<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="cap.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Cape0000" x="0" y="0" width="218" height="499"/>
	<SubTexture name="Cape0001" x="0" y="0" width="218" height="499"/>
	<SubTexture name="Cape0002" x="0" y="0" width="218" height="499"/>
	<SubTexture name="Cape0003" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0004" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0005" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0006" x="435" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0007" x="435" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0008" x="435" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0009" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0010" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
	<SubTexture name="Cape0011" x="218" y="0" width="217" height="498" frameX="-1" frameY="-1" frameWidth="218" frameHeight="499"/>
</TextureAtlas>
